# module Time::Format::ISO_8601_DATE_TIME

##
Overview

The ISO 8601 date time format.

##
Defined in:

##
Class Method Summary

- .format(time : Time, io : IO)

  Formats a `Time` into the given io.

- .format(time : Time)

  Formats a `Time` into a `String`.

- .parse(string, location : Time::Location? = Time::Location::UTC) : Time

  Parses a string into a `Time`.

##
Class Method Detail

def self.format(time : Time, io : IO) #

Formats a `Time` into the given io.

def self.format(time : Time) #

Formats a `Time` into a `String`.

def self.parse(string, location : Time::Location? = Time::Location::UTC) : Time #

Parses a string into a `Time`.